Search for content in message boards

Viewer says I need flash. I have the latest.

Viewer says I need flash. I have the latest.

Posted: 18 Jan 2013 6:34PM GMT
Classification: Query
Viewing a 1910 census. Message appears instead of the census:

"This page requires the Adobe Flash viewer. You may download the viewer from Adobe.com. Alternately, you may select a different image viewer from the Options menu."

I checked...I have the latest flash installed according to the Adobe test page at...
http://www.adobe.com/software/flash/about/

huh?

Re: Viewer says I need flash. I have the latest.

Posted: 18 Jan 2013 6:56PM GMT
Classification: Query
SOLVED.

I had previously updated flash, but it did not "plug itself into" IE. It worked in all of my other browsers, but was not in IE. Go figure. You'd think it would be smart enough to ask where you wanted it to work if there were multiple possibilities, but it did not.

Reinstalled while connected to the Adobe site using IE, and now all is well.
per page

Find a board about a specific topic